/*-- start editing from here --*/
a {
  text-decoration: none;
}

.txt-rt {
  text-align: right;
}

/* text align right */
.txt-lt {
  text-align: left;
}

/* text align left */
.txt-center {
  text-align: center;
}

/* text align center */
.float-rt {
  float: right;
}

/* float right */
.float-lt {
  float: left;
}

/* float left */
.clear {
  clear: both;
}

/* clear float */
.pos-relative {
  position: relative;
}

/* Position Relative */
.pos-absolute {
  position: absolute;
}

/* Position Absolute */
.vertical-base {
  vertical-align: baseline;
}

/* vertical align baseline */
.vertical-top {
  vertical-align: top;
}

/* vertical align top */
nav.vertical ul li {
  display: block;
}

/* vertical menu */
nav.horizontal ul li {
  display: inline-block;
}

/* horizontal menu */
img {
  max-width: 100%;
}

/*-- end reset --*/
body {
  background: #76b852;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #fff, #ddd);
  background: -moz-linear-gradient(to top, #76b852, #8dc26f);
  background: -o-linear-gradient(to top, #76b852, #8dc26f);
  background: linear-gradient(to top, #fff, #ddd);
  background-size: cover;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif !important;
}

h1 {
  font-size: 3em;
  text-align: center;
  color: #fff;
  font-weight: 100;
  text-transform: capitalize;
  letter-spacing: 4px;
  font-family: "Roboto", sans-serif;
}

/*-- main --*/
.main-layouts {
  padding: 1em 0;
}

.main-agileinfo {
  width: 50%;
  margin: 1em auto;
  background: rgba(40, 45, 104, 0.8);
  background-size: cover;
}

.agileits-top {
  padding: 1em;
}

input[type="text"],
input[type="email"],
input[type="password"],
select,
.form-control label {
  font-size: 0.9em !important;
  color: #fff;
  font-weight: 400 !important;
  width: 100%;
  min-height: 38px;
  display: block;
  padding: 0.5em;
  border: solid 1px rgba(255, 255, 255, 0.37);
  -webkit-transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #fff 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #fff 4%);
  background-position: -800px 0;
  background-size: 100%;
  background-repeat: no-repeat;
  font-family: "Roboto", sans-serif !important;
  border-radius: 0.5rem;
}
.form-control label i {
  margin-right: 10px;
  border-radius: 50%;
  border: 1px solid #fff;
  padding: 5px;
}
.form-control label.error {
  border: none;
  color: #fdd370;
  margin: 3px 0px 0px;
  padding: 0px;
  min-height: 15px;
}
.form-control span.note {
  color: #fdd370;
  font-size: 0.7rem;
  font-weight: 400;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s;
  transition-delay: 99999s;
  -webkit-animation: autofill 0s forwards !important;
  animation: autofill 0s forwards !important;
}

@keyframes autofill {
  100% {
    background: transparent !important;
    color: inherit !important;
  }
}

@-webkit-keyframes autofill {
  100% {
    background: transparent !important;
    color: inherit !important;
  }
}

.text:focus,
.text:valid,
select:focus {
  box-shadow: none;
  outline: none;
  /*background-position: 0 0;*/
}

.text:focus::-webkit-input-placeholder,
.text:valid::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 1);
  font-size: 1em;
  opacity: 1;
  font-family: "Roboto", sans-serif !important;
}

::-webkit-input-placeholder {
  color: #fff;
  font-weight: 400;
  opacity: 1;
  font-size: 1em !important;
  font-family: "Roboto", sans-serif !important;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
  font-weight: 400;
  opacity: 1;
  font-size: 1em !important;
  font-family: "Roboto", sans-serif !important;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
  font-weight: 400;
  opacity: 1;
  font-size: 1em !important;
  font-family: "Roboto", sans-serif !important;
}

:-ms-input-placeholder {
  color: #fff;
  font-weight: 400;
  opacity: 1;
  font-size: 1em !important;
  font-family: "Roboto", sans-serif !important;
}

input[type="submit"] {
  font-size: 0.9em;
  font-weight: 400;
  color: #fff;
  background: #c2a561;
  outline: none;
  border: 1px solid #c2a561;
  cursor: pointer;
  padding: 0.9em;
  -webkit-appearance: none;
  width: 100%;
  margin: 1em 0 0;
  letter-spacing: 2px;
}

input[type="submit"]:hover {
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  background: #e3c47c;
}

select option {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #282d68 !important;
  font-size: 0.9rem !important;
}
select option:hover,
select option:focus {
  background: #282d68 !important;
  color: #fff;
}
.agileits-top p {
  font-size: 1em;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  font-weight: 500;
}

.agileits-top p a {
  color: #fff;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  transition: 0.5s all;
  font-weight: 400;
}

.agileits-top p a:hover {
  color: #76b852;
}

/*-- //main --*/
/*-- checkbox --*/
.wthree-text label {
  font-size: 0.9em;
  color: #fff;
  font-weight: 200;
  cursor: default;
  position: relative;
  margin-top: 5px;
  margin-bottom: 0px;
  padding: 6px 4px;
}

input.checkbox {
  background: #c2a561;
  cursor: default;
  width: 1em;
  height: 1em;
}

input.checkbox:before {
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  background: inherit;
  cursor: pointer;
}

input.checkbox:after {
  content: "";
  position: absolute;
  top: 6px;
  left: 4px;
  z-index: 1;
  width: 1em;
  height: 1em;
  border: 1px solid #fff;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

input.checkbox:checked:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: 0.5rem;
  border-color: #fff;
  border-top-color: transparent;
  border-right-color: transparent;
}

.anim input.checkbox:checked:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: 0.5rem;
  border-color: transparent;
  border-right-color: transparent;
  animation: 0.4s rippling 0.4s ease;
  animation-fill-mode: forwards;
}

@keyframes rippling {
  50% {
    border-left-color: #fff;
  }

  100% {
    border-bottom-color: #fff;
    border-left-color: #fff;
  }
}

/*-- //checkbox --*/
/*-- copyright --*/
.colorlibcopy-agile {
  margin: 2em 0 1em;
  text-align: center;
}

.colorlibcopy-agile p {
  font-size: 0.9em;
  color: #222;
  line-height: 1.8em;
  letter-spacing: 1px;
  font-weight: 400;
}

.colorlibcopy-agile p a {
  color: #c2a561;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.colorlibcopy-agile p a:hover {
  color: #000;
}

/*-- //copyright --*/
.wrapper {
  position: relative;
  overflow: hidden;
}

.colorlib-bubbles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.colorlib-bubbles li {
  position: absolute;
  list-style: none;
  display: block;
  width: 40px;
  height: 40px;
  background-color: rgba(40, 48, 104, 0.15);
  bottom: -160px;
  -webkit-animation: square 20s infinite;
  -moz-animation: square 250s infinite;
  -o-animation: square 20s infinite;
  -ms-animation: square 20s infinite;
  animation: square 20s infinite;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.colorlib-bubbles li:nth-child(1) {
  left: 10%;
}

.colorlib-bubbles li:nth-child(2) {
  left: 20%;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  -ms-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 17s;
  -moz-animation-duration: 17s;
  -o-animation-duration: 17s;
  animation-duration: 17s;
}

.colorlib-bubbles li:nth-child(3) {
  left: 25%;
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  -ms-animation-delay: 4s;
  animation-delay: 4s;
}

.colorlib-bubbles li:nth-child(4) {
  left: 40%;
  width: 60px;
  height: 60px;
  -webkit-animation-duration: 22s;
  -moz-animation-duration: 22s;
  -o-animation-duration: 22s;
  -ms-animation-duration: 22s;
  animation-duration: 22s;
  background-color: rgba(255, 255, 255, 0.25);
}

.colorlib-bubbles li:nth-child(5) {
  left: 70%;
}

.colorlib-bubbles li:nth-child(6) {
  left: 80%;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  -o-animation-delay: 3s;
  -ms-animation-delay: 3s;
  animation-delay: 3s;
  background-color: rgba(255, 255, 255, 0.2);
}

.colorlib-bubbles li:nth-child(7) {
  left: 32%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 7s;
  -moz-animation-delay: 7s;
  -o-animation-delay: 7s;
  -ms-animation-delay: 7s;
  animation-delay: 7s;
}

.colorlib-bubbles li:nth-child(8) {
  left: 55%;
  width: 20px;
  height: 20px;
  -webkit-animation-delay: 15s;
  -moz-animation-delay: 15s;
  animation-delay: 15s;
  -webkit-animation-duration: 40s;
  -moz-animation-duration: 40s;
  animation-duration: 40s;
}

.colorlib-bubbles li:nth-child(9) {
  left: 25%;
  width: 10px;
  height: 10px;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 40s;
  animation-duration: 40s;
  background-color: rgba(255, 255, 255, 0.3);
}

.colorlib-bubbles li:nth-child(10) {
  left: 90%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 11s;
  animation-delay: 11s;
}

@-webkit-keyframes square {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-700px) rotate(600deg);
    -moz-transform: translateY(-700px) rotate(600deg);
    -o-transform: translateY(-700px) rotate(600deg);
    -ms-transform: translateY(-700px) rotate(600deg);
    transform: translateY(-700px) rotate(600deg);
  }
}

@keyframes square {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-700px) rotate(600deg);
    -moz-transform: translateY(-700px) rotate(600deg);
    -o-transform: translateY(-700px) rotate(600deg);
    -ms-transform: translateY(-700px) rotate(600deg);
    transform: translateY(-700px) rotate(600deg);
  }
}

/*** custom VK ***/
.header {
  text-align: center;
}
.header img {
  max-width: 400px;
  height: auto;
}
.form-control {
  background: transparent !important;
  border: none !important;
  padding: 0.375rem 0.25rem !important;
}
.employment-details,
.self-employment-details,
.higher-studies,
.others {
  display: none;
}
.form-control label {
  color: #fff;
  width: 100%;
}
.back-btn {
  text-align: center;
  margin-bottom: 10px;
}
.back-btn .home-btn {
  font-size: 0.8rem;
  background: #d8ad48;
  color: #fff;
  padding: 0.25rem 0.5rem;
}
.back-btn .home-btn:hover,
.back-btn .home-btn:focus {
  outline: none;
  background: #b38e40;
  box-shadow: none;
}
.back-btn .home-btn i {
  font-size: 0.75rem;
  margin-right: 0px;
}
.select2-container--default .select2-selection--single {
  border: solid 1px rgba(255, 255, 255, 0.37) !important;
  background: transparent !important;
  height: 38px !important;
  line-height: 1;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #fff !important;
  padding: 0.5em;
  line-height: 1.502 !important;
  font-size: 0.9rem;
}
.select2-results__option {
  font-size: 0.9rem;
}
.select2-container--default
  .select2-search--dropdown
  .select2-search__field:focus {
  outline: none;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 38px !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  border-color: #fff transparent transparent transparent !important;
}
.succes-page .main-agileinfo {
  background: #d4edda;
}
.succes-page .main-agileinfo .agileits-top {
  width: 100%;
  text-align: center;
}
.success-msg {
  color: #155724;
  padding: 1em 0px;
  display: block;
  font-size: 1.2rem;
  /* min-height: 60vh; */
}
.mobile-text {
  position: relative;
}
.mobile-text .static-value {
  position: absolute;
  left: 0px;
  font-weight: 600 !important;
  font-size: 0.9em;
  color: #444;
  top: 0px;
  border: none;
  background: rgba(255, 255, 255, 0.7);
  width: auto;
  margin-bottom: 0px;
  border-radius: 0.5rem 0 0 0.5rem;
  line-height: 23px;
}
.mobile-text input#contact {
  padding-left: 45px;
}
select#reg_no {
  pointer-events: none;
  curser: default;
}

.form-title h3 {
  font-size: 19px;
  color: #fff;
  text-align: center;
}

label {
  color: #fff;
}
.form-title h5 {
  color: #f0b343;
}
.form-title p {
  color: #11110f;
}
#paymentForm label,
#paymentForm select {
  font-size: 14px;
}
/* 02-08-23 */
#paymentForm p {
  font-size: 14px;
  text-align: left;
}
.padding-zero {
  padding: 0px !important;
}
#paymentForm textarea {
  background-color: transparent;
  border: solid 1px rgba(255, 255, 255, 0.37);
  border-radius: 0.5rem;
  height: 100px;
  width: 100%;
  color: #fff;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 50%;
  margin: 0px auto;
  display: block;
}

th,
td {
  text-align: left;
  padding: 8px;
  border: 1px solid #ddd;
  font-size: 15px;
}
@media (min-width: 250px) and (max-width: 950px) {
  table {
    width: 100%;
  }
}
/*-- responsive-design --*/
@media (min-width: 992px) {
  .succes-page .main-agileinfo {
    width: 75%;
  }
}
@media (max-width: 1440px) {
  input[type="text"],
  input[type="email"],
  input[type="password"] {
    width: 100%;
  }
}

@media (max-width: 1366px) {
  h1 {
    font-size: 2.6em;
  }

  .agileits-top {
    padding: 1.5em;
  }

  .main-agileinfo {
    margin: 1em auto;
  }

  .main-agileinfo {
    width: 50%;
  }
}

@media (max-width: 1280px) {
  .main-agileinfo {
    width: 50%;
  }
}

@media (max-width: 991px) {
  h1 {
    font-size: 2.4em;
  }

  .main-w3layouts {
    padding: 2em 0 1em;
  }
}

@media (max-width: 900px) {
  .main-agileinfo {
    width: 90%;
  }
}

@media (max-width: 800px) {
  h1 {
    font-size: 2.2em;
  }
  .success-msg {
    /* min-height: 50vh; */
    padding: 0px;
    display: grid;
    align-items: center;
    width: 100%;
  }
}

@media (max-width: 600px) {
  .agileits-top {
    padding: 2.2em;
  }

  input[type="submit"] {
    margin: 1em 0px 0px;
  }

  h1 {
    font-size: 2em;
    letter-spacing: 3px;
  }
}

@media (max-width: 568px) {
  .colorlibcopy-agile p {
    padding: 0 2em;
  }
  .header img {
    max-width: 300px;
  }
  .select2-container {
    width: 100%;
  }
}

@media (max-width: 480px) {
  h1 {
    font-size: 1.8em;
    letter-spacing: 3px;
  }

  .agileits-top {
    padding: 1em;
  }

  .agileits-top p {
    font-size: 0.9em;
  }
}

@media (max-width: 414px) {
  h1 {
    font-size: 1.8em;
    letter-spacing: 2px;
  }

  .main-agileinfo {
    width: 100%;
    margin: 1em auto;
  }

  .text:focus,
  .text:valid {
    background-position: 0 0px;
  }

  .wthree-text ul li,
  .wthree-text ul li:nth-child(2) {
    display: block;
    float: none;
  }

  .wthree-text ul li:nth-child(2) {
    margin-top: 1.5em;
  }

  input[type="submit"] {
    letter-spacing: 3px;
  }
  .colorlibcopy-agile {
    margin: 1em 0 1em;
  }
}

@media (max-width: 384px) {
  .main-agileinfo {
    width: 100%;
  }

  .colorlibcopy-agile p {
    padding: 0 1em;
  }
}

@media (max-width: 375px) {
  .agileits-top p {
    letter-spacing: 0px;
  }
}

@media (max-width: 320px) {
  .main-w3layouts {
    padding: 1.5em 0 0;
  }

  .agileits-top {
    padding: 1.2em;
  }

  .colorlibcopy-agile {
    margin: 0 0 1em;
  }

  input[type="text"],
  input[type="email"],
  input[type="password"] {
    font-size: 0.85em;
  }

  h1 {
    font-size: 1.7em;
    letter-spacing: 0px;
  }

  .main-agileinfo {
    width: 92%;
    margin: 1em auto;
  }

  .text:focus,
  .text:valid {
    background-position: 0 0px;
  }

  input[type="submit"] {
    margin: 1.5em 0px 0px;
    padding: 0.8em;
    font-size: 0.85em;
  }

  .colorlibcopy-agile p {
    font-size: 0.85em;
  }

  .wthree-text label {
    font-size: 0.85em;
  }

  .main-w3layouts {
    padding: 1em 0 0;
  }
}
